.MenuLink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	line-height: normal;
	vertical-align: middle;
}
.MenuLink a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #999999; text-decoration: none; line-height: normal; vertical-align: middle;}
.MenuLink a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: normal;	vertical-align: middle;}
.MenuLink a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: normal; vertical-align: middle;}

.Menu {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #999999; text-decoration: none; line-height: normal;
	vertical-align: middle;}

.Texto {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13px; color: #666666; text-decoration: none}

.TextoCarteleraDate { color: #999999; text-decoration: none;
	font: bold 11px/13px Arial, Helvetica, sans-serif;
}
.TextoLink a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #666666; text-decoration: underlined}
.TextoLink a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #666666; text-decoration: underlined}
.TextoLink a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #000000; text-decoration: underlined}
.TextoLink a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #000000; text-decoration: underlined}

.TextoBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.TextoTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.TextoTituloLink a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 19px; color: #333333; text-decoration: none}
.TextoTituloLink a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 19px; color: #333333; text-decoration: none}
.TextoTituloLink a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 19px; color: #999999; text-decoration: none}
.TextoTituloLink a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 19px; color: #999999; text-decoration: none}

.TextoSubtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.TextoSubtitulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.MacacocastIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #660099;
	text-decoration: none;
	font-weight: bold;
}

.MacacopoliceIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.MacaconewsIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #9A0000;
	text-decoration: none;
	font-weight: bold;
}
.MacacosIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.Titular {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.FooterTexto {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 13px; color: #999999; text-decoration: none}

.FooterLink a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; color: #999999; text-decoration: none}
.FooterLink a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; color: #999999; text-decoration: none}
.FooterLink a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; color: #000000; text-decoration: none}
.FooterLink a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; color: #000000; text-decoration: none}
.Texto a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #666666; text-decoration: underlined}
.Texto a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #666666; text-decoration: underlined}
.Texto a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #000000; text-decoration: underlined}
.Texto a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #000000; text-decoration: underlined}
.Noticia { border-bottom: 1px solid #999999; margin: 10px; padding: 5px; }

.Box {
	border: 1px solid #666666;
}

.DisclaimerBox {
	border: 1px solid #999999;
}
.DisclaimerTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}